* {
	margin: 0;
	padding: 0;
}

body {
	background: url("http://static.voxxintl.com/images/mirage/bg_mirage.jpg") no-repeat scroll center top #E8F2FC;
	font-family: Arial, serif;
}

body img {
	border: none;
	font-size: 12px;
}

a {
	color: #6b6b6b;
	font-size: 13px;
	text-decoration: none;
}

ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#body-bg {
	min-height: 622px;
}

#wrapper {
	margin: 0 auto;
	text-align: left;
	width: 980px;
}

#header {
	height: 100px;
}

#pressRelease-list {
	float: left;
	margin: 10px 0 0 25px;
	width: 90%;
	font-size: 12px;
}

#homeHeader-links {
	background: #EDEDED;
	border: 1px solid #666666;
	display: block;
	height: 275px;
	overflow: hidden;
	padding: 0 0 3px 5px;
	position: absolute;
	top: 15px;
	width: 213px;
	z-index: 5;
	left: 696px;
}

#homeHeader-links h3 {
	color: #777777;
	font: 15px Georgia, Tahoma, sans-serif;
	margin: 1px 0 0.5em 5px;
	text-transform: capitalize;
	letter-spacing: 0;
}

#homeHeader-links h3 a, #homeHeader-links h3 a:link {
	color: #00539F;
	font-weight: bold;
}

a, li {
	text-decoration: none;
}

#homeHeader-links ul {
	padding: 0 0 0 5px;
	list-style: none;
	margin: 0 0 5px 0;
}

a:link, a:visited {
	color: #0071C5;
	text-decoration: none;
	font-size: 13px;
}

a:hover, a:visited {
	color: #3471AA;
	text-decoration: underline;
}

#homeHeader-links ul li {
	background: url("http://static.voxxintl.com/images/mirage/bullet-blue-transparant.gif") no-repeat 13px 2px;
	font-size: 13px;
	line-height: 1.1em;
	margin: 0;
	padding: 0 0 0 20px;
}

#homeHeader-bkg, #homeMiddle-bkg {
	background-image: none;
}

#homeHeader-bkg {
	background: url("http://static.voxxintl.com/images/mirage/shadow-big.png") no-repeat center center;
	min-height: 320px;
	height: auto;
	overflow: hidden;
	position: relative;
}

#homeMiddle-bkg {
	background: no-repeat center center;
	height: 150px;
	overflow: hidden;
	position: relative;
}

#homeMiddle-whitebox {
	background: #FFFFFF;
	border: 1px solid #2C6092;
	height: 132px;
	margin: 4px 0 0 15px;
	padding: 4px 0 4px;
	position: relative;
	width: 901px;
	border-radius: 5px;
}

.homeMiddle-photo {
	border: 1px solid #2C6092;
	float: left;
	height: 121px;
	margin: 0 4px 0 0;
	width: 219px;
}

#homeHeader {
	background: #FFFFFF;
	border: 1px solid #2C6092;
	height: 287px;
	margin: 8px 0 8px 15px;
	padding: 4px 0 4px 4px;
	position: relative;
	width: 901px;
	border-radius: 5px;
}

.newsletter {
	background: #60892B url("http://static.voxxintl.com/images/mirage/mirage_newsLetter.jpg") no-repeat;
	float: left;
	height: 122px;
	padding: 4px 6px 0 6px;
	position: relative;
	width: 222px;
}

.newsletter h3 {
	color: #FFFFFF;
	font: bold 16px Georgia, Tahoma, sans-serif;
	margin: 0;
	text-transform: capitalize;
}

.newsletter p {
	color: #FFFFFF;
	font-size: 12px;
	height: 69px;
	line-height: 1em;
	margin: 0;
	padding: 0 10px 0 80px;
}

.newsletter #optinForm {
	height: 27px;
	overflow: hidden;
	width: 214px;
}

#overview-container {
	width: 500px;
}

#truncate_more_link, span.read-more, span.read-less {
	float: right;
	font-weight: bold;
	color: #616161;
}

span.read-more {
	margin: 9px 0 0 0;
}

span.read-less {
	margin: 0 0 6px 0;
}

#truncate_more_link :hover, span.read-more :hover, span.read-less :hover {
	text-decoration: underline;
}

#overview-header {
	height: auto;
	min-height: 100px;
	overflow: hidden;
}

#overview-header a {
	text-decoration: none;
}

#overview-header-no-more-less h2, #overview-header h2 {
	margin: 0 0 5px 0;
	padding: 3px 0 0 5px;
	background: #CCCCCC;
	float: left;
	font: 12px Arial, serif;
	letter-spacing: 0;
	height: 19px;
	width: 520px;
}

#overview-header label {
	border: none;
	padding: 0 0 0 330px;
}

.overview {
	float: left;
	text-align: justify;
	width: 495px;
}

.overview h3, .overview-no-more-less h3 {
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
}

#overview-header-no-more-less a {
	text-decoration: none;
}

#overview-header-no-more-less a h1 {
	margin: 0 0 5px 0;
	padding: 5px 0 0 5px;
	background: #CCCCCC;
	float: left;
	font: 12px Arial, sans-serif;
	letter-spacing: 0;
	height: 19px;
	width: 520px;
}

#overview-header-no-more-less label {
	padding: 0 0 0 330px;
	border: none;
}

.overview-no-more-less {
	float: left;
	text-align: justify;
	padding: 0 0 10px 0;
	width: 504px;
}

#productinfo-row2 {
	margin: 12px 1px 1px 8px;
	width: 368px
}

#productinfo-row2 table {
	margin-bottom: 10px;
}

.logo {
	background: url("http://static.voxxintl.com/images/mirage/logo-mirage.gif") no-repeat scroll 0 0 transparent;
	height: 60px;
	left: 24px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	top: 22px;
	width: 315px;
}

#bannerad {
	border: 0;
	color: #000000;
	font-size: 11px;
	margin: 0 0 0 -40px;
}

#tabs {
	float: right;
	padding: 69px 0 0 0;
}

#top-nav {
	font-size: 12px;
}

.top-nav-link a {
	color: #ffffff;
	display: block;
	padding: 6px 0 0 0;
	text-decoration: none;
}

#nav {
	background: url("http://static.voxxintl.com/images/mirage/menu-divider.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	margin: 0 0 0 42px;
	padding: 0 0 0 2px;
}

#nav a:HOVER {
	color: #0068B2;
}

#nav img {
	float: left;
}

#nav li {
	float: left;
	font: bold 14px Georgia, Tahoma, sans-serif;
	height: 31px;
	list-style: none outside none;
	padding: 0 0 0 10px;
	position: relative;
}

#nav li:hover {
	background: #336699;
	color: #FFFFFF;
}

#nav li a {
	background: url("http://static.voxxintl.com/images/mirage/menu-divider.gif") no-repeat scroll right center transparent;
	color: #CDE4F7;
	display: block;
	padding: 7px;
	text-decoration: none;
}

#nav li a nobr {
	margin: 0 15px 0 0;
}

#nav li a:hover {
	color: #FFF;
}

#nav li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 70px;
	left: 0;
	width: 150px;
	background: #006699;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	color: #ffffff;
	z-index: 1000;
	text-align: left;
}

#nav li:hover ul {
	display: block;
}

#nav li ul li:hover {
	background: #ffffff;
}

#nav li ul li:hover a {
	color: #5C5C5C;
}

#nav li ul li {
	float: none;
	padding: 0;
	border-right: none;
	border-top: solid 1px #999999;
	font-size: 11px;
}

#nav li ul li a {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
}

#nav li ul li a {
	display: block;
	background: none;
}

#nav li ul li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 0;
	left: 150px;
	width: 150px;
	background: #cccccc;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	color: #ffffff;
	z-index: 1000;
	text-align: left;
}

#content {
	margin: 0 0 0 24px !important;
}

#appguide {
	margin: 0 9px 0 9px;
}

#navaccordion {
	position: relative;
	z-index: 4;
	margin: 8px 0 0 10px;
}

#navaccordion p {
	font: 10px Tahoma, serif;
	margin: -3px 0 0 0;
	padding: 0;
	z-index: 10;
}

#navaccordion div {
	width: 110px;
	margin: 0 0 0 10px;
	padding: 0 0 0 15px;
}

#navaccordion div a {
	color: #333333;
	text-decoration: none;
	font: 10px Tahoma, serif;
	padding: 2px 0 2px 0;
}

#navaccordion div a:hover {
	color: #006699;
	text-decoration: none;
	font: 10px Tahoma, serif;
	padding: 2px 0 2px 0;
}

#contentright {
	float: left;
}

#searchbar {
	color: #000000;
	float: right;
	font: normal 12px Arial, serif;
	height: 50px;
	margin: -20px 20px 0 0;
	text-decoration: none;
	vertical-align: middle;
	width: 250px;
	position: relative;
}

#searchbutton {
	margin: 2px 0 0 0;
}

#search-radio {
	margin: 2px;
}

input[type="radio"] {
	margin: 0 3px 0 3px;
}

#searchBox {
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #999999;
	font: 12px Tahoma, serif;
	height: 19px;
	margin: 4px 2px 0 0;
	padding: 2px 0 2px 5px;
	vertical-align: top;
	width: 195px;
}

input.submit {
	background: url("http://static.voxxintl.com/images/mirage/button_search.png") no-repeat scroll 0 0 transparent;
	border: 1px none;
	height: 23px;
	margin: 5px 0 0 0;
	padding: 15px 0 0 0;
	width: 29px;
}

#btnSearch {
	vertical-align: text-bottom;
}

.panel {

}

.panel_left {
	color: #ffffff;
	float: left;
	font: 12px Arial, serif;
	margin: 25px;
	text-align: justify;
	width: 275px;
}

.panel_right {
	float: right;
	margin: 0 30px 0 0;
}

#hr {
	float: left;
	margin: 5px 0 12px 60px;
	height: 5px;
	position: relative;
	vertical-align: top;
}

#rightColumnContent hr {
	margin: 6px 0 6px 0;
}

#hr2 {
	margin: 0 0 0 60px;
	float: left;
	height: 5px;
	position: relative;
	vertical-align: top;
}

#buttonrow-support {
	float: left;
	margin: 5px 30px 20px 20px;
}

#buttonrow-arrow-left {
	float: left;
	padding: 15px 15px 0 5px;
}

#buttonrow-arrow-right {
	float: right;
	padding: 15px 15px 0 5px;
}

#sliderbottom {
	float: left;
	font-size: 11px;
	color: #000000;
	line-height: 11px;
}

#slider2 {
	position: relative;
	float: left;
	height: 60px;
	width: 588px;
	font: 10px Tahoma, sans-serif;
	color: #8e8e8e;
	padding: 0 0 0 6px;
	margin: 0 0 0 15px;
}

#slider2 a {
	color: #000000;
	font: bold 11px Tahoma, sans-serif;
	text-decoration: none;
}

#footer {
	color: #807665;
	float: left;
	font-size: 10px;
	height: 90px;
	margin: 0 40px 40px;
	padding: 10px 10px 0 0;
	position: relative;
	width: 910px;
}

#toplinks {
	background: url("http://static.voxxintl.com/images/mirage/toplinks-bkg.gif") no-repeat right center;
	float: right;
	height: 25px;
	margin: 0 35px 0 0;
}

#toplinks ul {
	background: url("http://static.voxxintl.com/images/mirage/toplinks-bkg.gif") no-repeat;
	list-style: none outside none;
	margin: 5px 3px 0 0;
	padding: 0 0 0 10px;
}

#toplinks li {
	background: url("http://static.voxxintl.com/images/mirage/bullet-blue.gif") no-repeat scroll left center transparent;
	float: left;
	font-size: 12px;
	line-height: 12px;
	margin: 0 17px 0 0;
	padding: 0 0 0 7px;
}

#links1 {
	font: 11px Tahoma, serif;
	color: #ffffff;
}

#links1 a {
	font: 11px Tahoma, serif;
	color: #ffffff;
	text-decoration: none;
}

#links1 a:HOVER {
	color: #ffffff;
}

#links2 {
	font: 11px Tahoma, serif;
	color: #000000;
}

#links2 a {
	font: 11px Tahoma, serif;
	color: #000000;
	text-decoration: none;
}

#links2 a:HOVER {
	color: #ffffff;
}

#sitelinks {

}

#sharelinks {
	font: 10px Tahoma, serif;
	color: #b2b2ae !important;
	float: right;
}

#contentcontainer, #contentcontainersub {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 9px 9px 9px 9px;
	display: block;
	float: left;
	overflow: visible;
	width: 678px;
	min-height: 250px;
}

#contentcontainersub table td {
	padding: 5px 10px 5px 10px;
}

#contentcontainersub h1 {
	padding-bottom: 15px;
}

#contentcontainer2 {
	background: #FFFFFF;
	border: 1px solid #D9D9D9;
	border-top: none;
	overflow: hidden;
	width: 930px;
	height: auto;
}

#rightContentProduct {
	float: right;
	margin: 9px 0 9px 0;
	min-height: 600px;
	padding: 0 7px 0 0;
	width: 540px;
	z-index: 3;
}

#breadcrumb {
	color: #7D7D7D;
	font: 12px Verdana, serif;
	float: left;
	padding: 1px 0 0 10px;
}

#breadcrumb a {
	color: #7D7D7D;
	text-decoration: none;
}

#breadcrumb a:HOVER {
	color: #7D7D7D;
}

#breadcrumb_links {
	float: right;
	font-weight: bold;
	padding: 3px 0 0 0;
}

#productrow-small, .sku-price-list, .sku-desc-list {
	float: none;
	overflow: auto;
}

#productbox-small-color {
	margin: 12px 25px 10px;
}

.productbox-leftside, .productbox-leftside-small {
	float: left;
	text-align: center;
	padding: 12px 0 0 0;
	width: 155px;
	min-height: 150px;
	height: 20%;
}

.productbox-rightside, .productbox-rightside-small-color {
	float: left;
	height: 167px;
	width: auto;
	font: 10px Tahoma, serif;
	padding: 0 10px 0 10px;
	color: #000000;
}

.productbox-rightside h5, .productbox-rightside-small-color h3 {
	font: 12px Verdana, serif;
	color: #34444f;
}

.productbox-rightside a, .productbox-rightside-small-color a {
	color: #036D6B;
	font: bold 13px Tahoma, serif;
	text-decoration: none;
}

#subcategory-title h1 {
	color: #777777;
	font-size: 20px;
}

#wrapper #list-wrapper, #wrapper #registerDIV, #wrapper #optinDIV,
#wrapper #contactusDIV, #wrapper #care-container, #wrapper #sitemap {
	background: #ffffff;
	border-radius: 9px;
	max-width: 945px;
}

#optinDIV form {
	margin-top: 10px;
}

#details_subcategory-title {
	font: bolder 14px Arial, serif;
	color: #036D6B;
	float: left;
	padding: 12px;
	width: 729px;
	margin: -50px 0 0 0;
}

.prod-det-image {
	height: 367px;
	width: 367px;
	overflow: hidden;
}

#productname {
	font: bold 12px Verdana, serif;
	color: #000;
	width: 460px;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

#gallery-title {
	background: #EEEEEE;
	float: left;
	margin: 4px 0 0 0;
	min-height: 22px;
	padding: 6px 6px 0;
	width: 100%;
}

#list-title {
	float: left;
	padding-left: 0;
	width: 100%;
}

#list-msg {
	font: 12px/18px Arial, serif;
	color: #000000;
	margin: 15px;
	min-height: 184px
}

.list-prev-curr {
	border: 0;
	color: #000;
	font: bold 11px Tahoma, serif;
	text-decoration: none;
}

.list-prev-curr:hover {
	color: blue;
}

#list-subcategory-title {
	color: #666666;
	float: left;
	font: bold 16px Arial, Helvetica, sans-serif;
}

#para-text-bold {
	font: bold 12px Verdana, serif;
	color: #34444f;
	border-bottom: dotted 1px #d6d6d6;
	margin: 10px 10px 10px 15px;
}

#para-text {
	font: 12px/18px Arial, serif;
	color: #000000;
	margin: 10px 10px 10px 15px;
	text-align: justify;
}

.sitemap-link {
	line-height: 37px;
}

a.common_copy {
	font: 11px Verdana, serif;
	color: #7c8d8d;
}

a.common_copy:HOVER {
	font: 11px Verdana, serif;
	color: #006699;
}

select.para-text {
	font: 12px Verdana, serif;
	color: #34444f;
	border: 1px solid #006699;
	outline: none;
	background: #d6d6d6;
}

#productinfo {
	font: 12px/20px Arial, serif;
	color: #000000;
	padding: 15px 8px 5px 10px;
	width: 455px;
}

.tabul {
	font: 12px/20px Arial, serif;
	color: #ffffff;
	margin: 0;
	padding: 0 0 0 23px;
}

.tabul_moreInfo {
	font: 12px/20px Arial, serif;
	color: #000000;
	margin: 0;
	padding: 0 0 0 23px;
}

.tabhead {
	font: bold 11px Verdana, serif;
	text-align: center;
	width: auto;
}

a.tabHREF2 {
	font: bold 11px/17px Tahoma, serif;
	color: #7c8d8d;
	text-decoration: none;
}

a.tabHREF2:HOVER {
	color: #006699;
}

a.tabHREF {
	font: bold 11px/17px Tahoma, serif;
	color: #003636;
	text-decoration: none;
}

a.tabHREF-disable {
	font: bold 11px/17px Tahoma, serif;
	color: #666666;
	text-decoration: none;
	cursor: default;
}

.imageStyle {
	border-style: none;
	cursor: pointer;
}

span.tabul {
	font: 11px Verdana, serif;
	color: #7c8d8d;
	margin: 0 0 0 0 !important;
}

.lightbox {
	font: 11px Verdana, serif;
	color: #000000;
	text-decoration: none;
}

.lightbox:HOVER {
	font: 11px Verdana, serif;
	color: #006699;
}

.menu_link {
	cursor: pointer;
	position: relative;
	margin: 1px;
	color: #666666;
	text-decoration: none;
	font: normal 13px Tahoma, serif;
	padding: 8px 0 0 0;
}

#header_content {
	margin: 0 375px 0 40px;
	padding: 17px 0 0 0;
	font: 12px/20px Verdana, serif;
	color: #FFF;
}

.msg_body {
	padding: 1px 25px 1px;
	font: 11px/20px tahoma, sans-serif;
	color: #474646;
	height: auto;
	overflow: auto;
	display: none;
	width: 400px;
	margin: 0;
}

.msg_body ul li {
	font-weight: bold;
	line-height: 20px;
	list-style: none;
}

.msg_foot {
	border-bottom: solid 1px #cecece;
	border-left: solid 1px #cecece;
	border-right: solid 1px #cecece;
	height: 5px;
	width: 400px;
}

.msg_list {
	margin: 0;
	padding: 0;
	width: 500px;
}

.msg_head {
	padding: 1px 10px;
	cursor: pointer;
	position: relative;
	font: 11px Verdana, serif;
	color: #006699;
	height: auto;
	overflow: auto;
	width: 400px;
	margin: 0;
}

.headertext {
	font-size: 18px;
	font-weight: bold;
}

#producttabs {
	border: none;
	min-width: 530px;
}

.tabtext {
	font: 11px/20px Verdana, serif;
	color: #7c8d8d;
}

#leftnav_text {
	margin: 0 8px 0 8px;
	font: bold 12px sans-serif;
	color: #fbf9f9;
	text-align: center;
	vertical-align: bottom;
}

#firstpane, .menu_list {
	border: medium none;
	height: 390px;
	margin: -3px 0 0 -45px;
	position: relative;
	text-align: left;
	width: 180px;
	z-index: 2;
}

.menu_sub_head {
	position: relative;
	color: #333333;
	text-decoration: none;
	font: normal 10px Tahoma, serif;
	margin: 0 !important;
	cursor: pointer;
	padding: 0 0 2px 0;
}

.menu_head_link {
	color: #fff;
	cursor: pointer;
	position: relative;
	text-decoration: none;
}

.menu_head:hover {
}

.menu_sub_head:Hover {
	color: #006699 !important;
}

.menu_head {
	color: #FFFFFF;
	cursor: pointer;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 1px;
	padding: 2px 6px 4px 6px;
}

.menu_body {
	margin: 0 0 0 20px;
	width: 138px;
	display: none;
	padding: 0 0 0 10px;
}

.menu_body a {
	display: block;
	color: #333333;
	text-decoration: none;
	font: normal 10px Tahoma, serif;
	padding: 2px 0 2px 0;
}

.menu_body a:hover {
	color: #006699;
	text-decoration: none;
}

.level {
	color: #000000;
	text-decoration: none;
	font: 12px Arial, serif;
}

.brand-result-header {
	color: #3B85BC;
	font: bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	background: #CFCFCF;
	height: 30px;
}

.brand-result {
	font: normal 12px Tahoma, Verdana, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: left;
	background: #EFEFEF;
	padding: 5px 0 5px 15px;
}

.brand-result-msg {
	font: normal 12px Tahoma, Verdana, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	background: #EFEFEF;
	padding: 5px 0 5px 11px;
}

.brand-result-msg1 {
	font: normal 12px Tahoma, Verdana, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	background: #EFEFEF;
	padding: 5px 0 5px 0;
}

.para-text-bullet-spec {
	font: 11px/20px Verdana, serif;
	color: #7c8d8d;
	margin: 0;
	padding: 0 0 0 13px;
}

.para-text-spec {
	font: 11px/20px Verdana, serif;
	color: #7c8d8d;
}

.para-text-tab {
	font: 11px/20px Verdana, serif;
	color: #7c8d8d;
}

span.para-text-tab {
	font: 11px/20px Verdana, serif;
	color: #7c8d8d;
	text-decoration: none;
	margin: 0;
}

ul.ul {
	font: 11px Verdana, serif;
	color: #7c8d8d;
	margin: -5px 0 0 13px;
	padding: 0 0 0 13px;
}

.tabul a, .tabul_moreInfo a {
	font: 11px/20px Verdana, serif;
	color: #FFFFFF !important;
	margin: 0;
	height: 20px;
	text-decoration: none;
}

.tabul a:HOVER {
	color: #006699 !important;
	text-decoration: underline;
}

a.tabHREF:HOVER {
	color: #006699;
}

a.sitemenu_head {
	cursor: pointer;
	position: relative;
	margin: 1px;
	color: #0071C5;
	text-decoration: none;
	font: bold 13px/27px Arial, serif;
}

a.sitemenu_head:Hover {
	color: #000;
}

#secondpane {
	padding: 0;
}

a.site_copy_blue {
	font: 11px Verdana, serif;
	color: #7c8d8d;
	padding: 0 0 0 30px
}

a.support-tab {
	color: #7c8d8d !important;
	font-size: 11px !important;
	text-decoration: none !important;
}

a.support-tab:HOVER {
	color: #006699 !important;
	text-decoration: underline;
}

.slides_container, div.slides_container, .slides_container div, .slides_container.div {
	width: 250px;
	height: 250px;
	display: block;
}

#prod_det_bg {
	border: none;
	padding: 0;
	width: 533px;
}

#prod_det_bg li {
	margin: 0 1px 0 0;
}

#prod_det_bg li.ui-state-active {
	background: #FFFFFF;
}

#prod_det_bg li a {
	background: no-repeat right top;
	color: #41607C;
	display: block;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
	padding: 0 13px 0 10px;
	text-decoration: none;
}

#prod_det_bg li a:visited {
	background: none;
}

#prod_det_tabs {
	float: left;
	margin: 0 0 0 -3px;
	overflow-y: hidden;
}

#prod_det_tabs_data {
	border: 1px solid #AAAAAA;
	font: 13px/18px Arial, serif;
	padding: 0 10px 10px;
	overflow: hidden;
	text-align: justify;
	width: 533px;
}

#features, #specs, #manuals, #similar, #accessories, #downloads, #acc {
	overflow-x: hidden;
	overflow-y: hidden;
	margin: 15px 1px 10px 1px;
}

#features ul, #specs ul, #manuals ul, #features li, #specs li, #manuals li {
	list-style: inside;
	margin: 0 6px 6px 0;
	padding: 0;
}

#features ul li, #specs ul li, #manuals ul li {
	background: url("http://static.voxxintl.com/images/mirage/bullet-blue.gif") no-repeat scroll 0 4px transparent;
	list-style: none;
	padding: 0 0 0 10px;
}

.specs {
	border-bottom: 1px dotted #000;
}

.specs-desc {
	font-weight: bold;
	text-align: right;
}

.specs-value {

}

#sidebar-content, #sidebar-content_by_price, #sidebar-content_by_size, #sidebar-content_by_line {
	color: #777777;
	padding: 0;
	font: 14px Arial, serif;
	height: 30px;
}

#sidebar-content p, #sidebar-content_by_price p, #sidebar-content_by_size p, #sidebar-content_by_line p {
	padding: 6px 0 0 6px;
}

#sidebar_links, #sidebar_links_by_price, #sidebar_links_by_size, #sidebar_links_by_line {
	min-width: 150px;
}

#sidebar_links a, #sidebar_links_by_price a, #sidebar_links_by_size a, #sidebar_links_by_line a {
	font-size: 12px;
}

#sidebar_links p:hover, #sidebar_links_by_price p:hover, #sidebar_links_by_size p:hover, #sidebar_links_by_line p:hover {
	font-size: 12px;
	background: #EEEEEE;
}

#sidebar_links li {
	color: #FFFFFF;
	line-height: 18px;
}

.menu_head_link a, #sidebar_links a {
	color: #0071C5;
	display: block;
	padding: 0 0 2px 0;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.menu_head a:hover, #sidebar_links a:hover {
	text-decoration: underline;
}

#sidebar_links li a:hover {
	background: #E5D6BC;
	border-top-width: 1px;
	color: #000000;
}

#sidebar_links ul {
	margin: 0;
	padding: 0 0 10px 6px;
	list-style: none outside none;
}

#homeSidebar {
	background: url('http://static.voxxintl.com/images/mirage/sidebar-blue.jpg') no-repeat;
	float: left;
	min-height: 465px;
	margin: 25px 15px 0 0;
	width: 185px;
}

#subnavigation-bar {
	background: #F6F6F6;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	font: 12px/18px Arial, sans-serif;
	height: 23px;
	width: 890px;
}

#subnavigation-bar a {
	color: #7D7D7D;
	text-decoration: none;
}

#link_share {
	color: #2662BD;
	text-decoration: none;
	padding: 5px 0 0 23px;
}

#link_email {
	color: #2662BD;
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 0 0 0 23px;
	background: url('http://static.voxxintl.com/images/mirage/toolbar-icons-email.gif') no-repeat;
}

#link_print {
	color: #2662BD;
	text-decoration: none;
	margin: 0 10px 0 0;
	padding: 2px 0 0 23px;
	background: url('http://static.voxxintl.com/images/mirage/toolbar-icons-print.gif') no-repeat;
}

#header-background {
	background-repeat: no-repeat;
	position: relative;
	top: 0;
}

#top-content {
	color: #FFFFFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	overflow: hidden;
	margin: 0 0 0 510px;
	padding: 25px 0 0 0;
}

#top-search {
	color: #FFFFFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	overflow: hidden;
	margin: -60px 0 0 680px;
	width: 230px;
	z-index: 10000;
}

#home_leftnav {
	background-repeat: no-repeat;
	float: left;
	height: 465px;
	padding: 25px 0 0 10px;
	width: 230px;
}

#sidebarTop {
	color: #FFFFFF;
	font: 12px/14px Arial, Helvetica, sans-serif;
	padding: 0 10px 0 0;
}

#sidebarTop a {
	color: #0081F9;
	text-decoration: none;
}

#sidebarTop a:hover {
	text-decoration: underline;
}

.sidebar_title {
	border-style: none;
	color: #FFFFFF;
	margin: 0 0 4px;
	font: normal 19px/22px Arial, Helvetica, sans-serif;
}

#newsletterSignup {
	color: #FFFFFF;
	height: 210px;
	padding: 15px 15px 0 0;
	position: relative;
	font: 12px/18px Arial, Helvetica, sans-serif;
}

#homeMain {
	background-repeat: no-repeat;
	float: left;
	position: relative;
	min-width: 645px;
	margin: 17px 0 0 0;
}

img {
	border: none;
}

#footer-image {
	background: url('http://static.voxxintl.com/images/mirage/klipsch-group-company.gif') no-repeat;
	border-style: none;
	float: right;
	padding: 24px 0 0 0;
	width: 242px;
}

#footer-links {
	padding: 0;
	position: relative;
	color: #0071C5;
	width: 580px;
	margin: 0 0 2px 0;
	font: 12px Arial, serif;
}

#footer-links a {
	padding: 0 5px 0 0;
	text-decoration: none;
	color: #316BA1;
}

#footer-links a:hover {
	text-decoration: underline;
}

#footer-links a:after, #copyright a:after {
	content: "|";
	margin-left: 6px;
}

#footer-links .last:after, #copyright .last:after {
	content: none;
}

#copyright {
	display: block;
	height: 15px;
	position: absolute;
	width: 550px;
	font-size: 10px;
	line-height: 15px;
}

#copyright a {
	padding: 0 7px 0 0;
	text-decoration: none;
	color: #0071C5;
	margin: -2px 0 0 0;
}

#copyright a:hover {
	text-decoration: underline;
}

#sidebarTop_leftnav {
	background: none repeat scroll 0 0 transparent;
	vertical-align: baseline;
	color: #ffffff
}

#container {
	background: #FFFFFF;
	border: 1px solid #000000;
	height: auto;
	margin: 28px 0 10px 15px;
	min-height: 500px;
	padding: 4px 0 0 3px;
	position: relative;
	width: 94%;
	border-radius: 5px;
	overflow: hidden;
}

#contentHeader {
	background: transparent url("http://static.voxxintl.com/images/mirage/page-header-background.jpg") no-repeat;
	height: 79px;
	position: relative;
	width: 892px;
}

#contentHeader h1 {
	bottom: 20px;
	color: #FFFFFF;
	font-size: 26px;
	left: 172px;
	margin: 0;
	position: absolute;
}

#page-wrap {
	background: url("http://static.voxxintl.com/images/mirage/page-bkg-main.gif") repeat-y left top;
	display: block;
	height: auto !important;
	margin: 0 0 5px 1px;
	min-height: 500px;
	position: relative;
	overflow: hidden;
	border: 1px solid #cccccc;
	width: 889px;
}

#rightColumnContent {
	height: auto !important;
	overflow: hidden;
	text-align: justify;
	color: #333333;
	font-size: 12px;
	line-height: 20px;
}

#rightColumnContent .question {
	background: url("http://static.voxxintl.com/images/mirage/icon-document.gif") no-repeat 0 -2px;
	font-size: 12px;
	line-height: 16px;
	margin: 3px 0 5px 0;
	padding: 0 0 0 15px;
}

img {
	border: none;
}

#rightColumnContent h2, #rightColumnContent h1 {
	color: #777777;
	font-size: 20px;
	margin: 0 0 10px 0;
}

i {
	font-size: 13px;
}

#rightColumnContent p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 5px 0 8px 0;
}

#mainContentRight {
	float: right;
	margin: 20px 0 20px 0;
	padding: 0 20px 0 0;
	position: relative;
	width: 690px;
	min-height: 500px;
	height: auto;
	overflow: hidden;
}

#sidebarLeft {
	background: url("http://static.voxxintl.com/images/mirage/page-bkg-main.gif") repeat scroll 0 0 transparent;
	padding: 10px 0 15px 0;
	width: 172px;
}

#sidebarLeft h3 {
	background: #EEEEEE;
	margin: 10px 0 5px 0;
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	color: #777777;
	font-size: 15px;
	display: block;
	padding: 2px 0 1px 6px;
	text-transform: uppercase;
}

#sidebarLeft ul {
	color: #666666;
	margin: 0 0 10px 0;
	list-style: none;
	text-decoration: none;
}

#sidebarLeft li {
	padding: 2px 6px;
}

#sidebarLeft li:hover {
	background: #EEEEEE;
}

#sidebarLeft li a, #sidebarLeft li a:link {
	font-size: 12px;
}

#support-header {
	background: url("http://static.voxxintl.com/images/mirage/support-graphic.jpg") no-repeat 500px bottom;
	display: block;
	height: 110px;
	letter-spacing: -1px;
	margin: 0;
	font-size: 22px;
	padding: 10px 250px 0 0;
	position: relative;
	top: 0;
}

#supportHeader {
	background: #E8F2FC no-repeat;
	border: 2px solid #3F6689;
	height: 216px;
	left: 0;
	margin: 0 0 10px 0;
	padding: 5px 0 0 10px;
	position: relative;
	width: 668px;
}

#supportHeader #column {
	border-right: 1px none #CCCCCC;
	float: left;
	padding: 0 10px 0 12px;
	width: 300px;
}

#support h2 {
	margin: 10px 0 0.3em 0;
	color: #777777;
	font: bold 1.3em Helvetica, Arial, verdana, sans-serif;
	letter-spacing: -1px;
}

#categories {
	background: #F6F6F6;
	border: 1px solid #999999;
	height: auto;
	margin: 10px 0 15px 0;
	padding: 5px 0 6px 5px;
	overflow: hidden;
	width: 668px;
}

.category-column {
	float: left;
	margin: 12px 0 10px 0;
	width: 28%;
}

#column h2 {
	font-size: 16px;
	margin: 5px 0 10px 0;
}

#categories h3 {
	border-style: none;
	color: #444444;
	font-size: 13px;
	letter-spacing: 0;
	margin: 0 0 5px 0;
}

#categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#categories li {
	background: url("http://static.voxxintl.com/images/mirage/bullet-blue.gif") no-repeat 0 4px;
	font-size: 11px;
	line-height: 18px;
	padding: 0 0 0 6px;
}

.sidebarSmallText {
	font-size: 11px;
	line-height: 1.4em;
}

#sidebarLeft a.email:link, #sidebarLeft a.email:active, #sidebarLeft a.email:visited, #sidebarLeft a.email:hover {
	font-size: 10px;
}

#pressRightColumn {
	float: right;
	padding: 0 0 0 20px;
	width: 350px;
}

#rightColumnBottom {
	height: 150px;
	background: #F6F6F6;
	border: 1px solid #999999;
	padding: 12px 18px 0;
	width: 100%;
}

#category, #category_types, #category_systems, #category_lines, #category_arch {
	float: left;
	width: 25%;
	margin: 0;
}

#category h3, #category_types h3, #category_systems h3, #category_lines h3, #category_arch h3 {
	border-style: none;
	color: #000000;
	margin: 0;
	font: bold 15px/22px Arial, Helvetica, sans-serif;
}

#category ul, #category_types ul, #category_systems ul, #category_lines ul, #category_arch ul {
	list-style: none outside none;
	padding: 0;
	margin: 0 0 0 4px;
}

#category a, #category_types a, #category_systems a, #category_lines a, #category_arch a {
	text-decoration: none;
	background: url('http://static.voxxintl.com/images/mirage/bullet-blue.gif') no-repeat 0 4px;
	font-size: 11px;
	line-height: 18px;
	padding: 0 0 0 6px;
}

#category a:hover, #category_types a:hover, #category_systems a:hover, #category_lines a:hover, #category_arch a:hover {
	text-decoration: underline;
	color: #0066FF;
}

#left-column {
	padding: 0 15px 0 0;
	width: 630px;
}

#left-column h2 {
	border-bottom: none;
	color: #666666;
	font: normal 22px/22px Arial, Helvetica, sans-serif;
	margin: 0;
}

#left-column ul {
	list-style: none outside none;
	line-height: 35px;
	margin: 0;
	padding: 0;
}

#left-column a {
	text-decoration: none;
	background: url('http://static.voxxintl.com/images/mirage/news/light-arrow.gif') no-repeat 0 4px;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 0 12px;
}

#glossary-para h4 {
	color: #383838;
	font: 16px/18px Arial, serif;
	margin: 0 0 3px;
}

#faq_left-column {
	padding: 0 15px 0 0;
	width: 630px;
}

#faq_left-column h2 {
	border-bottom: none;
	color: #666666;
	font: normal 22px/22px Arial, Helvetica, sans-serif;
	margin: 0;
}

#faq_left-column ul {
	list-style: none outside none;
	line-height: 25px;
	margin: 0;
	padding: 0;
}

#faq_left-column a {
	text-decoration: none;
	background: url('http://static.voxxintl.com/images/mirage/support/icon-document.gif') no-repeat;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 0 20px;
}

#view_more {
	background-image: none;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #2662BD;
}

#photo_gallery h2 {
	border-bottom: none;
	color: #666666;
	font: normal 22px/22px Arial, Helvetica, sans-serif;
	margin: 0;
}

.pressList {
	padding: 10px 0 5px 0;
}

.pressList li {
	margin: 0 0 14px 0;
	font-size: 12px;
	font-weight: normal;
}

.pressList a {
	text-decoration: underline;
}

.form td label, .form td.label {
	display: block;
	padding: 2px 2px 0 0;
	text-align: right;
	font: 1em Arial, Helvetica, sans-serif;
}

.form td label .required {
	font-size: 0.9em;
	padding: 0 0 2px;
}

table.form {
	margin: 2px 0 0 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
}

.form td, .form th {
	padding: 4px;
	vertical-align: top;
}

table.locator {
	background: #FFFFFF;
	border: 1px solid #58514A;
	color: #000000;
	line-height: 1.2em;
	margin: 0 0 15px;
}

table.locator th {
	background: #58514A;
	color: #FFFFFF;
	padding: 4px;
	text-align: left;
}

#productHeader {
	background: #F6F6F6 no-repeat;
	border: thin solid #999999;
	height: 203px;
	position: relative;
	width: 100%;
}

#productHeader #photo {
	height: 200px;
	padding: 10px;
	position: absolute;
	width: 100%;
}

#featuredProducts {
	border: 1px solid #999999;
	margin: 0 0 10px 0;
	text-align: center;
	padding: 10px;
	width: 100%;
}

#featuredProducts img {
	height: 84px;
	width: 205px;
	border-width: 0;
	margin-right: 6px;
}

#featuredHeader h2 {
	border-bottom: medium none;
	color: #444444;
	font: bold 15px/30px Arial, Helvetica, sans-serif;
	margin: 5px 0;
}

#branding_shaded {
	background: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	color: #666666;
	display: block;
	font: 10px Arial, serif;
	margin: 20px 0 10px;
	padding: 0 0 0 3px;
	text-transform: uppercase;
	width: 625px;
}

#product_list {
	margin: 10px 0 0 25px;
	width: 90%;
}

#product_result {
	display: block;
	font: 12px Arial, serif;
	padding: 0 0 12px 0;
}

#product_result a {
	text-decoration: underline;
}

#bodyContent {
	margin: 24px 0 0 0;
	background: #FFFFFF;
	border: thin solid #CCCCCC;
	height: auto;
	min-height: 1350px;
	padding: 0 10px 10px 0;
	position: relative;
	width: 650px;
}

.layout2-grid {
	display: block;
}

.layout2-list {
	display: none;
}

.compare-view-radio-color {
	background: #EEEEEE;
	float: left;
	width: 639px;
}

.view-radio input[type="radio"] {
	margin-top: 6px;
}

.productbox-small_list {
	width: 646px;
}

.gallerybox-bottom-small {
	height: 60px;
	padding: 12px 0 0 0;
	text-align: center;
	width: 160px;
	background: #F9F9F9;
	border-top: 1px solid #E8E8E8;
	color: #000;
	float: left;
	font: 12px/15px Arial, sans-serif;
}

.productbox-bottom-small-color {
	background: #F9F9F9;
	border-top: 1px solid #E8E8E8;
}

#productbox-bottom-small-color h3 {
	min-height: 85px;
	overflow: hidden;
	height: auto;
}

#productbox-small-color .productbox-bottom-small-color h2 a {
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}

#sidebar {
	background: #FFFFFF;
	border: #000000 1px solid;
	margin: 10px 0 0 8px;
	padding: 0;
	position: relative;
	top: 0;
	width: 369px;
}

#rightContentProduct h1 {
	color: #000000;
	font: 24px/1em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

#productTop {
	color: #000000;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 537px;
}

#productTop strong {
	margin: 4px 0 0;
	font-weight: bold;
}

#productTop a {
	border-right: medium none;
	float: none;
	font-size: 12px;
	padding: 5px;
	text-align: left;
	text-decoration: none;
}

#product-price {
	float: right;
	left: 354px;
	overflow: hidden;
	padding: 6px;
	position: absolute;
	top: 27px;
}

#product-price h3 {
	border-style: none;
	color: #41607C;
	font: bold 20px/20px Arial, Helvetica, sans-serif;
	margin: 4px 0 0;
}

#product-price h3 .perPrice {
	color: #41607C;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 0 4px;
}

#product-price p {
	font-size: 11px;
	margin: 0;
	padding: 0 0 3px 0;
}

#product-info {
	margin: 0;
	padding: 25px 20px 0 25px;
	position: relative;
	z-index: 2;
}

#product-info h2 {
	border-bottom: 3px #CCCCCC;
	color: #000000;
	font: normal 20px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin: 0 0 10px;
	padding: 0 0 5px;
}

#photo-bottom, .photo-bottom {
	background: #EBEBEB;
	border-collapse: inherit;
	color: #ffffff;
	font: 12px Arial, sans-serif;
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 5px 0 5px 10px;
	vertical-align: bottom;
	width: 100%;
}

#photo-bottom ul {
	list-style: none;
	margin: 5px 3px 6px 3px;
	padding: 0;
}

#photo-bottom .rollover {
	background: url("http://static.voxxintl.com/images/mirage/reviews/search-icon-blue.gif") no-repeat scroll 0 0 transparent;
	color: #000000;
	float: left;
	font-size: 11px;
	padding: 0 0 0 15px;
}

#photo-bottom .download-hi-res {
	background: url("http://static.voxxintl.com/images/mirage/reviews/left-blue.gif") no-repeat scroll 0 0 transparent;
	font-size: 11px;
	margin: 0 0 0 120px;
	padding: 0 0 0 15px;
}

#photo-bottom .download-hi-res a {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	text-align: right;
}

#photo-bottom .download-hi-res a:hover {
	text-decoration: underline;
}

#download_links {
	padding: 10px 20px 25px 30px;
}

#download_links h3 {
	color: #6E6655;
	font: 20px/20px Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
}

#pr_intro_text_submit h1 {
	border-bottom: none;
	font-size: 16px;
	font-weight: bold;
}

.prMainInstructions {
	background: url("http://static.voxxintl.com/images/mirage/reviews/icon_instruct.gif") no-repeat scroll 5px 50% transparent;
	border: 1px solid #DDDDDD;
	margin: 10px 0;
	padding: 8px 8px 8px 42px;
	font: 76% Verdana, Helvetica, Arial, sans-serif;
}

.requirednotice {
	padding: 0;
	text-align: right;
	color: #333333;
	font: 0.65em Verdana, Helvetica, Arial, sans-serif;
}

.prinputgroup {
	padding: 1em 0 0;
}

.prlabel {
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
	float: left;
	margin: 0 10px 0 0;
	padding: 0.5em 0;
	text-align: right;
	width: 135px;
	color: #333333;
	font: 76% Verdana, Helvetica, Arial, sans-serif;
}

.prlabel h3 {
	color: #606060;
	font-size: 1.05em;
}

.prfieldwrap {
	background: url("http://static.voxxintl.com/images/mirage/reviews/shade_light.gif") repeat-x scroll left bottom transparent;
	border: 1px solid #DDDDDD;
	clear: none;
	float: left;
	margin: 0;
	padding: 8px 0 8px 8px;
	position: relative;
	width: 430px;
}

div.prStars {
	background: url("http://static.voxxintl.com/images/mirage/reviews/stars_write_review.gif") no-repeat;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0;
	position: relative;
	width: 112px;
}

div.ratingMessage {
	color: #666666;
	height: 12px;
	line-height: 1.6;
	margin: 0 0 0 150px;
	padding: 0;
}

.checkboxes {
	float: right;
	width: 175px;
	color: #333333;
	font: 76% Verdana, Helvetica, Arial, sans-serif;
}

p.checkitem {
	margin: 0 0 7px 24px;
	text-indent: -24px;
}

p.checkitem a.checkbox {
	padding: 4px 0 0 17px;
}

a.unchecked {
	background: url("http://static.voxxintl.com/images/mirage/reviews/unchecked_box.gif") no-repeat scroll left top transparent;
}

.checkboxes a {
	color: #000000;
	text-decoration: none;
}

.addTags {
	background: url("http://static.voxxintl.com/images/mirage/reviews/addtagbox_l.gif") no-repeat scroll left top transparent;
	clear: none;
	height: 160px;
	margin: 0 0 10px;
	padding: 1px 10px 10px;
	width: 225px;
	color: #333333;
	font: 76% Verdana, Helvetica, Arial, sans-serif;
}

.button {
	background: url("http://static.voxxintl.com/images/mirage/reviews/button_double.gif") no-repeat scroll right top #FFFFFF;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	line-height: 1;
	padding: 5px 3px 6px 0;
	text-decoration: none;
}

.rtarrow {
	background-position: right top;
	padding: 0 24px 0 0;
}

.prsubmit .mainform {
	clear: both;
	padding: 20px 0 0 20px;
	margin: 0 0 0 165px;
}

.sim-type-title {
	color: #000000;
	font: bold 12px Verdana, serif;
	padding: 12px 10px 10px;
	text-align: left;
}

.sim-img {
	height: 80px;
	width: 80px;
	border: 1px solid #000000;
}

.gallery-img {
	height: 150px;
	width: 150px;
}

#truncate_more_link {
	color: #006699;
	float: right;
	font-weight: bold;
	margin: 10px 0;
	text-decoration: underline;
}

#mainContent {
	font: 13px/1.5 Arial, Helvetica, sans-serif;
	float: right;
	margin: 20px 0 20px 0;
	padding: 0 25px 0 0;
	position: relative;
	width: 670px;
}

#mainContent h2 {
	color: #777777;
	font-size: 17px;
	margin: 0 0 10px 0;
}

#mainContent h3 {
	font: 16px/1.5 Arial, Helvetica, sans-serif;
	margin: 0;
}

#mainContent img {
	border: 1px solid;
	height: 300px;
	width: 300px;
	margin: 0 0 5px 10px;
	float: right;
}

#detailContent {
	border: 1px solid #000000;
	border-radius: 5px;
	padding: 5px;
	margin: 20px 0 10px 0;
	background: #ffffff;
	width: 942px;
}

#sitemapContent {
	display: block;
	height: auto !important;
	margin: 0 0 5px 1px;
	min-height: 500px;
	position: relative;
	overflow: hidden;
	border: 1px solid #cccccc;
	width: 889px;
}

.navigation {
	font-size: 13px;
	line-height: 19px;
}

#sitemapLinks h3 {
	margin: 0 0 5px 0;
	font-size: 15px
}

.navigation ul li a {
	margin: 0 0 0 5px;
}

#sitemapLinks a:hover {
	color: #000000;
}

#sitemapLinks ul {
	padding: 0 0 5px 13px;
}

.strong {
	font-weight: bold;
}

#find-dealer {
	float: left;
	margin: 48px 0 0 0;
}

#find-dealer a {
	font-size: 12px;
}

.ui-widget-content {
	border: none;
}

#column .email {
	font-weight: bold;
	font-size: 12px;
}

#sim-component {
	color: #98C7E6;
	font-weight: bold;
	text-decoration: none;
}

#sim-component span:hover {
	text-decoration: underline;
}

.wc_man_ul {
	padding: 40px 0 0 20px;
	list-style: disc;
}

.wc_man_ul li a {
	color: #444444;
	text-decoration: none;
}

.wc_man_ul li a:hover {
	text-decoration: underline;
}

#topNav {
	height: 30px;
}

#bodyContent {
	margin: 24px 0 0 0;
	background: #FFFFFF;
	border: thin solid #CCCCCC;
	height: auto;
	min-height: 1350px;
	padding: 0 10px 0 10px;
	position: relative;
	width: 650px;
}

#bodyContent h1 {
	border-bottom: thin solid #CCCCCC;
	color: #666666;
	display: block;
	font: normal 24px/36px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
}

#sim-component #shortDesc {
	font-weight: normal;
	color: #000000;
}

#viewMore {
	font-weight: bold;
	float: left;
	color: blue;
}

.caps {
	background: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	color: #666666;
	display: block;
	font: 10px Arial, Tahoma, Helvetica, sans-serif;
	margin: 0 0 10px;
	padding: 0 0 0 3px;
	text-transform: uppercase;
	width: 100%;
}

#searchbutton-TF {
	float: left;
}

.socialIcons {
	float: right;
	height: 39px;
	margin: 38px 0 0 0;
}

#features h4, #features h5, #features h6 {
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	margin: 6px 0 3px 0;
	text-align: left;
}

#contentcontainerproduct {
	background: #FFFFFF;
	border-top: none;
	height: auto;
	margin: 0 0 10px 15px;
	min-height: 500px;
	overflow: hidden;
	padding: 4px 0 0 3px;
	position: relative;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

#content .subcategory-title {
	background: #FFFFFF;
	border: none;
	border-bottom: medium none;
	margin: 10px 0 0 15px;
	padding: 10px;
	position: relative;
	width: 877px;
}

#missing {
	color: #333333;
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin: 5px 0 8px 0;
	padding: 11px 0 0 18px;
}

.newsTitleMore {
	margin: 0 0 12px 0;
}

.pressImg {
	float: right;
	margin: 0 0 0 15px;
}

.mainpic {
	height: 277px;
	width: 670px;
	border-width: 0;
}

.homeMiddle-photo img, .homeMiddle-photo img {
	height: 119px;
	width: 217px;
	border-width: 0;
}

iframe {
	border: none;
}

#cloud-slider {
	height: auto;
	margin-bottom: 0;
	min-height: 82px;
	vertical-align: bottom;
}

#cloud-slider li {
	float: left;
	padding-right: 7px;
	padding-bottom: 5px;
}

#new-img img {
	height: 80px;
	width: 80px;
	border: 1px solid #777777;
	margin-right: 2px;
}

#left_nav {
	float: left;
	height: auto;
	padding: 4px 0 0 20px;
	width: 30%;
}

.compare-label {
	margin: -1px 0 0 2px;
}

.rolling-img {
	width: 100%;
}

.section-title, .button-br, .br-bg-31, #br-bg-31, #optin-go, .optin-submit,
#list-wrapper .buy-sku-det a, input.form-fields[type="submit"] {
	background-color: #A5D2F1 !important;
	color: #000 !important;
}

input.form-fields[type="number"], input.form-fields[type="tel"], input.form-fields[type="text"], input.form-fields[type="email"], input.form-fields[type="password"], select.form-fields, textarea {
	margin-bottom: 10px;
}